.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:108.119048px;}
.y4{bottom:109.257143px;}
.y3{bottom:111.533333px;}
.y2{bottom:112.671429px;}
.y5{bottom:116.085714px;}
.y6{bottom:117.223810px;}
.y1{bottom:118.361905px;}
.h2{height:1238.247619px;}
.h7{height:1239.385714px;}
.h6{height:1240.523810px;}
.h3{height:1243.938095px;}
.h4{height:1245.076190px;}
.h5{height:1247.352381px;}
.h1{height:1248.490476px;}
.h0{height:1356.609524px;}
.w1{width:954.861905px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:63.333333pt;}
.y4{bottom:64.000000pt;}
.y3{bottom:65.333333pt;}
.y2{bottom:66.000000pt;}
.y5{bottom:68.000000pt;}
.y6{bottom:68.666667pt;}
.y1{bottom:69.333333pt;}
.h2{height:725.333333pt;}
.h7{height:726.000000pt;}
.h6{height:726.666667pt;}
.h3{height:728.666667pt;}
.h4{height:729.333333pt;}
.h5{height:730.666667pt;}
.h1{height:731.333333pt;}
.h0{height:794.666667pt;}
.w1{width:559.333333pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
}
